CREATE TABLE [MIG_PROJ_CONFIG_PREF_NAMES_MAPPING](
	[Class] [varchar](32) NULL,
	[Field] [varchar](32) NULL,
	[DataType] [varchar](32) NULL,
	[Label] [varchar](255) NULL,
	[Domain] [varchar](32) NULL,
	[DefaultValue] [varchar](100) NULL,
	[LegacyPrefName] [varchar](100) NULL
) ON [PRIMARY]



